Subject: Document Action: TCP Congestion Control with Appropriate Byte Counting to Experimental

From: The IESG <[email-masked]>
Date: Wed, 04 Dec 2002 14:27:58 -0500

The IESG has approved the Internet-Draft 'TCP Congestion Control with 
Appropriate Byte Counting' <draft-allman-tcp-abc-04.txt> as an 
Experimental RFC. This has been reviewed in the IETF but is not the 
product of an IETF Working Group.  The IESG contact persons are Allison 
Mankin and Scott Bradner.

 RFC Editor, please add this to the start of the document:

         Statement of Intent

         This specification contains an algorithm improving the 
	   performance of TCP which is understood to be effective and safe, 
	   but which has not been widely deployed. One goal of publication 
	   as an Experimental RFC is to be prudent, and encourage use and 
	   deployment prior to publication in the standards track. It is 
	   the intent of the Transport Area to re-submit this specification 
	   as an IETF Proposed Standard in future after more experience has 
	   been gained.